/*
 Theme Name:   Goodspace Child
 Theme URI:    -
 Description:  Goodspace Child Theme
 Author: Goodlayers
 Author URI: Goodspace
 Template:     goodspace
 Version:      1
 License:      GNU General Public License
 License URI: http://themeforest.net/licenses/regular_extended'
 Text Domain:  goodspace-child
*/

body{
font-family: Open Sans, sans-serif !important;

}
/* Contact Form 7 */
span.wpcf7-form-control-wrap input[type="text"],
span.wpcf7-form-control-wrap input[type="[password"],
span.wpcf7-form-control-wrap textarea{
	 height: 30px; line-height: 30px; padding: 0px 0px 0px 7px; margin: 10px 5px 10px; line-height: 20px; }
span.wpcf7-form-control-wrap input.wpcf7-file{ width: auto; height: auto; background-color: transparent; border: none;
	-webkit-box-shadow: none; box-shadow: none; margin-left: 0; }
span.wpcf7-form-control-wrap textarea{ margin: 10px 5px 10px; padding: 10px; 
max-width: 100%; line-height: 20px; }

div.wpcf7 p{ font-weight: bold; }
div.wpcf7 p span.wpcf7-form-control-wrap textarea, div.wpcf7 p span.wpcf7-form-control-wrap input{ font-weight: normal; }
div.wpcf7 .ajax-loader{ display: none; }

.wpcf7-form input[type="email"]{
 	background-color: #ffffff;
    border: 1px solid #cfcfcf;
    box-shadow: 0 1px 4px #ececec inset, -5px -5px 0 0 #f8f8f8, 5px 5px 0 0 #f8f8f8, 5px 0 0 0 #f8f8f8, 0 5px 0 0 #f8f8f8, 5px -5px 0 0 #f8f8f8, -5px 5px 0 0 #f8f8f8;
    color: #888888;
 	height: 30px;
    line-height: 20px;
    margin: 10px 5px;
    padding: 0 0 0 7px;
}

.wpcf7-form input[type="email"], .wpcf7-form input[type="text"], .wpcf7-form textarea{width:95%;}

.wpcf7-form input[type="submit"]{background:#000; color:#fff; text-transform:uppercase; border:0;}
.wpcf7-form input[type="submit"]:hover{background:#454545; }

.wpcf7-form label{font-weight:bold;}

#wpcf7-f3725-p3726-o1 label{padding-left:5px;}

#wpcf7-f3725-p3726-o1{max-width:750px;}

#wpcf7-f3725-p3726-o1 .shortcode1,
#wpcf7-f3725-p3726-o1 .shortcode1-2{margin-bottom:10px;}

#wpcf7-f3725-p3726-o1 .shortcode1-2{margin-right:0;}
#wpcf7-f3725-p3726-o1 .wpcf7-response-output{clear:left;}


/* Responsive anything video fix */
.anythingSlider .fluid-width-video-wrapper{

padding: 0px !important;

}

/* Blog */

.single-thumbnail-info.post-info-color, .blog-comment-wrapper{
display:none;}

.flipper-wrap{
margin:auto !important;
max-width:850px !important;

}

.flipper-page{
	border:none !important;
	}
	
	

/*.container, .gdl-page-item, .sixteen.columns.wrapper{
width:1000px !important;
}*/


/* Body  */


body.home .gdl-page-item{
padding-top:0;}

.container{
-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.5);}

.slider-wrapper.fullwidth{
margin-bottom:10px;}

.postid-3052 .pp-head, .postid-3052 form{
float:left;}

.postid-3052 form{margin-top:-40px; margin-left:10px;}

@media screen and (max-width:751px) {

.page-id-3726 .shortcode1-2{width:100% !important;}

}
